#DO NOT change property values. 
#These properties are generated by Bundle application and will be rewritten on the next Bundle configure/start 
#Wed Feb 20 01:08:34 EST 2019
backups-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/backups/youtrack
base-url=http\://research.infocomsoft.com\:8084
before-start-callback-class=com.jetbrains.youtrack.service.YouTrackBeforeStartCallback
bundle.additional-keystore-password=97itGL6f3P
bundle.additional-keystore-path=/home/infocom/public_html/research/youtrack-2018.4.49352/conf/internal/keystore.jks
bundle.allow-anonymous-access=true
bundle.backend-api-token=ZqANktJPw380uXzxpO5Yl4s9ZD4JndiiPhvTm5h1XDRDRa1246SVP6J9FZs7UcNF6vjLSyCejxyID834L6HZ2jkhl3ZePlYoYkXLMYQcWz3nsfDvmQg0EzrQVwIyyDngJMRZRO5xr4NnYUwhzLUwqp6Fd8UBCrDMNEKIdPaA8Hq8VU18K0CxidoEI7JE3UdJU8IZMD2P
bundle.backups-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/backups
bundle.base-url=http\://research.infocomsoft.com\:8084
bundle.current-product-version=2018.4.49352
bundle.data-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/data
bundle.disable.adminService=false
bundle.disable.bundle-hub-configurator=false
bundle.disable.bundleBackend=false
bundle.disable.bundleProcess=false
bundle.disable.hub=false
bundle.disable.startingPage=false
bundle.disable.youtrack=false
bundle.entropy-check=true
bundle.installation-dir=/home/infocom/public_html/research/youtrack-2018.4.49352
bundle.installation-uuid=4924918d-3fbf-4b35-a93b-2103793f30fe
bundle.listen-address=0.0.0.0
bundle.listen-address.enabled-in-wizard=true
bundle.listen-port=8084
bundle.locale=en-US
bundle.logs-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/logs
bundle.minimal-hub-version=1.0.176
bundle.product.build=49352
bundle.product.manufacturer=JetBrains
bundle.product.name=YouTrack
bundle.product.presentation_name=JetBrains YouTrack 2018.4
bundle.product.proxy-help-link=https\://www.jetbrains.com/help/youtrack/standalone/2018.4/Reverse-Proxy-Configuration.html
bundle.product.tls-files-generation-help-link=https\://www.jetbrains.com/help/youtrack/standalone/2018.4/tls-keystores-and-certificates-for-server.html
bundle.product.upgrade.minimal.version=2017.1
bundle.product.version=2018.4
bundle.product.whats-new-link=https\://jetbrains.com/youtrack/whatsnew/2018.4
bundle.root-password=infocomindia
bundle.root-user=admin
bundle.secure-mode=disable
bundle.statistics-upload=true
bundle.temp-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/temp
bundle.tls-server-cert-storage-type=keystore
bundle.upgrade.help-link=https\://www.jetbrains.com/help/youtrack/standalone/2018.4/Upgrade-YouTrack.html
bundle.version=1.5.130
bundle.wizard.upgrade_available=true
bundle_env.conf-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/conf
bundle_env.installation-type=ZIP
bundledin=bundleProcess
context=/
data-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/data/youtrack
default.service=youtrack
disable-access-log=true
disable.adminService=false
disable.bundle-hub-configurator=false
disable.bundleBackend=false
disable.bundleProcess=false
disable.hub=false
disable.startingPage=false
disable.youtrack=false
exodus.memoryUsagePercentage=40
gzip-check-exists=false
gzip-enable=true
gzip-excluded-paths=/hub,/favicon.ico,/robots.txt,/apple-app-site-association,/api/admin/integrations/vcs/remote,/api/admin/integrations/teamcityServerTest,/api/admin/globalSettings/notificationSettings/testEmail,/api/admin/globalSettings/jabberSettings/testJabber,/api/admin/integrations/mailbox/mailboxes
gzip-included-methods=GET,POST,PUT
gzip-included-mime-types=text/javascript,application/x-javascript,application/javascript,application/json,text/css,text/html,text/xml,application/rss+xml,application/x-www-form-urlencoded,application/octet-stream
host=127.0.0.1
hub-additional-redirectUris=/admin/hub /oauth
hub-admin-uuid=22bcddd9-8ce6-4fb6-91d3-401600e0079f
hub-reset=false
hub-service-application-name=YouTrack
hub-service-id=edf3eedc-8200-4be6-9ec5-a9afb497e441
hub-service-secret=T8TVrt56imC5FEYMAzbi7WIWjuO6AWhD9YzILWZLMRw2yzzxp2
hub-url=http\://research.infocomsoft.com\:8084/hub
id=youtrack
is-annotation-based=false
is-internal-service=false
is-parent-first-class-loading=false
is-web-app=true
jetbrains.hub.auth.url=../../hub/auth
jetbrains.hub.user.profile.locale.hide=true
jetbrains.hub.user.sshpublickeys.hide=true
jetbrains.jetpass.add.license.hide=true
jetbrains.jetpass.frontend=../admin/hub
jetbrains.jetpass.groups.list=true
jetbrains.youtrack.hasEmbeddedHub=true
license-key=42bd2ce4dbaf8554bf082946a1c039d4384e81a99ed53fb75215c1b6ace8d34cf66889fdeee418cbe93d54f38f6e94a8a05a0108234b1955582d566283e3d084b23a0b8b52b016b0e610abcbbe7573fa3ff8fb3cdc9346dc94ef5f596f5b12719abcb02e6fae23d98f53f22a01788066aac7298b7fe79cc3dcd6f8df2fb41ab4
license-user-name=YouTrack Default
listen=127.0.0.1
logs-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/logs/youtrack
manufacturer=JetBrains
org.eclipse.jetty.servlet.SessionCookie=YTJSESSIONID
org.eclipse.jetty.servlet.SessionIdPathParameterName=ytjsessionid
overridden-web-xml-path=/home/infocom/public_html/research/youtrack-2018.4.49352/apps/youtrack/web/WEB-INF/override-web.xml
port=8084
presentation-service-name=YouTrack
previously-started-version=unknown
service-conf-folder=/home/infocom/public_html/research/youtrack-2018.4.49352/conf/youtrack
service-folder-in-bundle=/home/infocom/public_html/research/youtrack-2018.4.49352/apps/youtrack
service.adminService.backups-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/backups/internal/services/adminService
service.adminService.base-url=http\://research.infocomsoft.com\:8084/bundle/admin
service.adminService.bundledin=bundleProcess
service.adminService.context=/bundle/admin
service.adminService.data-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/data/internal/services/adminService
service.adminService.host=127.0.0.1
service.adminService.id=adminService
service.adminService.listen=127.0.0.1
service.adminService.logs-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/logs/internal/services/adminService
service.adminService.port=8084
service.adminService.service-folder-in-bundle=/home/infocom/public_html/research/youtrack-2018.4.49352/internal/admin_console
service.adminService.temp-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/temp/internal/services/adminService
service.bundle-hub-configurator.backups-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/backups/internal/services/bundle-hub-configurator
service.bundle-hub-configurator.base-url=http\://research.infocomsoft.com\:8084/bundle/hub-configurator
service.bundle-hub-configurator.bundledin=bundleProcess
service.bundle-hub-configurator.context=/bundle/hub-configurator
service.bundle-hub-configurator.data-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/data/internal/services/bundle-hub-configurator
service.bundle-hub-configurator.host=127.0.0.1
service.bundle-hub-configurator.id=bundle-hub-configurator
service.bundle-hub-configurator.listen=127.0.0.1
service.bundle-hub-configurator.logs-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/logs/internal/services/bundle-hub-configurator
service.bundle-hub-configurator.port=8084
service.bundle-hub-configurator.service-folder-in-bundle=/home/infocom/public_html/research/youtrack-2018.4.49352/internal/hubConfigurator
service.bundle-hub-configurator.temp-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/temp/internal/services/bundle-hub-configurator
service.bundleBackend.backups-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/backups/internal/services/bundleBackend
service.bundleBackend.base-url=http\://research.infocomsoft.com\:8084/bundle/backend
service.bundleBackend.bundledin=bundleProcess
service.bundleBackend.context=/bundle/backend
service.bundleBackend.data-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/data/internal/services/bundleBackend
service.bundleBackend.host=127.0.0.1
service.bundleBackend.id=bundleBackend
service.bundleBackend.listen=127.0.0.1
service.bundleBackend.logs-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/logs/internal/services/bundleBackend
service.bundleBackend.port=8084
service.bundleBackend.service-folder-in-bundle=/home/infocom/public_html/research/youtrack-2018.4.49352/internal/bundle_common
service.bundleBackend.temp-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/temp/internal/services/bundleBackend
service.bundleProcess.backups-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/backups/internal/services/bundleProcess
service.bundleProcess.base-url=http\://research.infocomsoft.com\:8084
service.bundleProcess.context=/
service.bundleProcess.data-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/data/internal/services/bundleProcess
service.bundleProcess.host=127.0.0.1
service.bundleProcess.id=bundleProcess
service.bundleProcess.listen=0.0.0.0
service.bundleProcess.logs-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/logs/internal/services/bundleProcess
service.bundleProcess.port=8084
service.bundleProcess.service-folder-in-bundle=/home/infocom/public_html/research/youtrack-2018.4.49352/internal/bundleProcess
service.bundleProcess.temp-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/temp/internal/services/bundleProcess
service.configurationWizard.bundledin=bundleProcess
service.hub.backups-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/backups/hub
service.hub.base-url=http\://research.infocomsoft.com\:8084/hub
service.hub.bundledin=bundleProcess
service.hub.context=/hub
service.hub.data-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/data/hub
service.hub.host=127.0.0.1
service.hub.id=hub
service.hub.listen=127.0.0.1
service.hub.logs-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/logs/hub
service.hub.port=8084
service.hub.service-folder-in-bundle=/home/infocom/public_html/research/youtrack-2018.4.49352/apps/hub
service.hub.temp-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/temp/hub
service.startingPage.backups-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/backups/internal/services/startingPage
service.startingPage.base-url=http\://research.infocomsoft.com\:8084/bundle/starting
service.startingPage.bundledin=bundleProcess
service.startingPage.context=/bundle/starting
service.startingPage.data-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/data/internal/services/startingPage
service.startingPage.host=127.0.0.1
service.startingPage.id=startingPage
service.startingPage.listen=127.0.0.1
service.startingPage.logs-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/logs/internal/services/startingPage
service.startingPage.port=8084
service.startingPage.service-folder-in-bundle=/home/infocom/public_html/research/youtrack-2018.4.49352/internal/starting_page
service.startingPage.temp-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/temp/internal/services/startingPage
status-page-context-path=/api/config
temp-dir=/home/infocom/public_html/research/youtrack-2018.4.49352/temp/youtrack
version=2018.4.49352
